FONT		{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

TD			{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

BODY		{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

P			{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

DIV			{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

INPUT		{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

TEXTAREA	{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

FORM 		{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

SELECT		{FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

A:link      {BACKGROUND: none; COLOR: #339933; font-size: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}

A:active    {BACKGROUND: none; COLOR: #339933; font-size: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}

A:visited   {BACKGROUND: none; COLOR: #339933; font-size: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}

A:hover     {BACKGROUND: none; COLOR: #FF9933; font-size: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}

.newstitle {FONT-FAMILY: Tahoma; COLOR: #339933; font-size: 16px;}

.pagetitle {FONT-FAMILY: Verdana; COLOR: #339933; font-size: 24px;}

.contenttitle {FONT-FAMILY: Tahoma; COLOR: #339933; font-size: 16px;}

.subtitle {FONT-FAMILY: Tahoma; font-size: 14px;}

.newsposter {FONT-FAMILY: Verdana; COLOR: #000000; font-size: 11px;}

.boss {FONT-FAMILY: Verdana; COLOR: #339933; font-size: 20px;}

.mission {FONT-FAMILY: Verdana; COLOR: #339933; font-size: 16px;}

td.ads {color:#FFF;}

td.ads a {color:#FFF;}

td.ads a:hover {color:#FFF;}

td.ads p {width:130px; color:#FFF;}

div.news-title-box a
{
	font-size:20px;
	font-weight:bold;
}